<?php
$order_status=array('取消的订单','新订单，等待买家付款','买家已付款，等待卖家发货','卖家已发货，等待买家确认收货','订单完成','退货中的订单','退货成功');
$order_action=array('取消','现在付款','发货','确认收货');
$receive_type=array('单价','产品规格','型号','价格条款','原产地','能否提供样品','最小订货量','交货期','供货能力','销售条款及附加条件','包装方式','质量/安全认证');
$member_group=array('-2'=>'禁止访问','-1'=>'禁止发言','1'=>'待审核','2'=>'已审核');
?>